/* I separated this out into its own file because trying
   to hack cabinet.css and the cabinet files to not overwrite
   the login styles was getting ridiculous. */
#loginBox {
	background-color: #e5e5e5;
	clear: both;
	margin: 70px auto 25px auto;
	overflow: hidden;
	width: 465px;
	height: 210px;
}
#loginBox form,
#loginLabel {
	float: left;
}
#loginLabel {
	background-color: #cecece;
	color: #fff;
	font-size: 1.4em;
	padding-top: 100px;
	text-align: center;
	text-transform: uppercase;
	width: 90px;
	font-weight: 400;
	min-height: 143px;
	max-height: 212px;
}
#loginBox form {
	margin: 0;
	padding: 0;
}
#loginBox form#cmsLoginForm {
	width: 314px;
}
#loginBox form#cdsLoginForm {
	padding-left: 10px;
	width: 325px;
	border-left: 1px solid #fff;
}
#loginBox fieldset {
	margin: 10px;
	padding: 0;
}
#loginBox fieldset div {
	margin: 0 0 10px 0;
}
#loginBox h3 {
	font-size: 1.1em;
	margin: 0px 0px 10px 0px;
	padding: 0;
}
#cdsLabel {
	display: block;
	margin: 10px 10px 10px 0;
}
#loginBox input.text,
#loginBox input.image {
	border-color: #cecece;
	margin-bottom: 0;
	vertical-align: middle;
}
#loginBox input.text {
	color: #000;
	height: 24px;
	padding: 1px 5px;
	width: 236px;
}
#loginBox input.image {
	display: inline-block;
}
p.caveat {
	color: #000;
	font-size: 0.9em;
	margin: 10px 0;
	padding: 0;
	clear: both;
	font-style: italic;
}
p.caveat a {
	color: #000;
	text-decoration: underline;
}
p.caveat a:hover {
	text-decoration: none;
}

@media screen and (max-width: 400px) {
	#loginBox input.text {
		width: 200px;
	}
}
